## libmock-sub-perl 1.09

=== debian/changelog ===
libmock-sub-perl (1.09-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Mar 2022 22:31:09 +0100

libmock-sub-perl (1.09-1) unstable; urgency=low

  * Initial release (closes: #1006806).

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2022 14:52:29 +0100
