=== debian/watch ===
version=4
https://metacpan.org/release/Mock-Sub   .*/Mock-Sub-v?@ANY_VERSION@@ARCHIVE_EXT@$
